%beta_alpha curve

alpha = linspace(-pi/2,pi/2,1000);
beta = atan2( tan(alpha), tan(alpha).^2 + 2 );

fsize = 12;
plot(180*alpha/pi,180*beta/pi,'linewidth',2);
set(gca,'fontsize',fsize)
xlabel('\alpha^o','fontsize',fsize)
ylabel('\beta^o','fontsize',fsize)
grid on;
print(gcf,'alpha_beta curve','-dpng','-r300');
axis tight;
ylim([-0.4,0.4])
close(gcf);