
N = 1000;
x = linspace( -2*pi,2*pi, N);
y = sin(x);
yy = exp( -0.25*x.^2 ) .*sin(5*x);

figure('color', [1 1 1] );
plot(x,y,'linewidth',2);
axis off
print( gcf, 'sine wave','-dpng','-r300' );
clf;

plot(x,yy,'linewidth',2);
axis off
print( gcf, 'gaussian wave','-dpng','-r300' );
close(gcf);


